@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Poppins:wght@100;200;300;400;500;600;700&display=swap'); 

#ts_wrapper{position:relative; font-family:'Noto Sans KR'}
#ts_wrapper *{box-sizing:border-box}

/* HEADER */
#ts_hd{position:fixed;top:0;left:0;z-index:15;width:100%;height:80px;font-weight:500}
#ts_hd.active{top:0!important}

/* MAIN */
#ts_container{overflow:hidden;position:relative;z-index:10;min-width:1280px}

/* INDEX */
#ts_section{position:relative;font-family:'Noto Sans KR'}

/* FADE */
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-delay:.2s;animation-delay:.2s}
.fadeIn3dUp{-webkit-animation-name:fadeIn3dUp;animation-name:fadeIn3dUp}
@-webkit-keyframes fadeIn3dUp{from{opacity:0}to{opacity:1;-webkit-transform:perspective(0) rotateX(0) translateY(0)}}
@keyframes fadeIn3dUp{from{opacity:0}to{opacity:1;transform:perspective(0) rotateX(0) translateY(0)}}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}
@-webkit-keyframes fadeInUp{from{opacity:0}to{opacity:1;-webkit-transform:translateY(0)}}
@keyframes fadeInUp{from{opacity:0}to{opacity:1;transform:translateY(0)}}

/* FOOTER */
#ts_ft{position:relative;z-index:10;min-width:1280px;width:100%;padding:60px 0 0;font-size:14px;text-align:center;line-height:1.8;color:rgba(255,255,255,.4);letter-spacing:-.2px;background:#1f1f1f;font-family:'Noto Sans KR'} 
#ts_ft p{margin-bottom:15px;font-size:15px; font-weight:500;color:#fff}
#ts_ft .links{margin-top:15px}
#ts_ft .links a{color:rgba(255,255,255,.4)}
#ts_ft .copy{padding:10px 0;margin-top:30px; background:#111}

#device_change{border:1px solid #666;font-size:1.5em;box-shadow:none}









/* head 전체 100% 혹은 min-width 사용 */
#sh_hd {z-index:10;position:relative;min-width:1070px} 

/* head 센터 및 넓이 지정 */
#sh_hd_wrapper {position:relative;margin:0 auto;padding:0;width:1070px;zoom:1}
#sh_hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""} 

/* 메인,서브 비주얼이미지 */
#sh_container {z-index:0;position:relative;min-width:1070px;overflow:hidden}
#sh_container_wrapper {position:relative;z-index:10;margin:0 auto;width:1070px;zoom:1}
#sh_container_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

/* 메인 컨텐츠영역 */
#sh_index_wrapper{position:relative;width:1070px;margin:0 auto}
#main_banner {position:relative;overflow:hidden;width:1416px; margin-left:-171px}

/* 사이드(서브)메뉴 float:left;선택 단 content 와 같은 방향 X */
#sh_aside{position:relative;z-index:9999;min-width:1070px;height:43px;border-bottom:1px solid #e4e4e4}
#sh_aside_wrapper{position:relative;z-index:1000;width:1070px;height:43px;margin:0 auto;border-left:1px solid #e4e4e4;zoom:1}

#sh_content{position:relative;z-index:4;width:1070px;min-height:440px;height:auto !important;height:500px;margin:30px 0 60px;font-size:1.1em;line-height:1.5em;color:#666;zoom:1}
#sh_content:after{display:block;visibility:hidden;clear:both;content:''}
#sh_content #sh_content_tit{overflow:hidden;margin-bottom:40px}
#sh_content #sh_content_tit:after{clear:both}
#sh_content #sh_content_tit h3{float:left;padding:0;font-size:2.4em;line-height:1.3em;font-weight:bold;color:#333;letter-spacing:-.1em}
#sh_content #sh_content_tit span{float:right;margin-top:12px;padding-left:17px;background:url(/sh_img/hd/sub_home_s.png) 0 5px no-repeat}

/* 오늘 본 상품 */
#sh_stv {z-index:1001;position:fixed;width:88px;left:50%;margin-left:540px;border:1px solid #bcbcbc;height:150px}

/* 하단 */
#sh_ft {z-index:10;position:relative;min-width:1070px;border-top:1px solid #e4e4e4;background:#ffffff} 
#sh_ft_wrapper {position:relative;margin:0 auto;padding:0 0 30px 0;width:1070px;font-size:13px;line-height:20px;zoom:1}
#sh_ft_wrapper:after {display:block;visibility:hidden;clear:both;content:""} 
#sh_ft_wrapper #ft_logo{padding-top:20px; float:left}
#sh_ft_wrapper #address {padding-top:20px;color:#333333; float:left}
#sh_ft_wrapper #address p {padding-top:4px}
#sh_ft_wrapper #sh_ft_icon {position:absolute;right:0;top:25px}

/* 인덱스 */
#index_wrapper{width:1070px;padding:0;overflow:hidden}

#index_bar {width:1070px;margin:0 auto;height:41px}
#index_bar:after {display:block;clear:both;content:"";visibility:hidden}
#index_bar dl dt {float:left;margin:0  32px;;font-size:15px;font-weight:bold;color:#ffffff;line-height:41px;letter-spacing:-0.05em}
#index_bar dl dd {float:left;color:#b9b9b9}
#index_bar p.bar_tit {padding-left:32px;;font-size:15px;font-weight:bold;color:#ffffff;line-height:41px;letter-spacing:-0.05em}
#index_bar span.more {position:absolute;top:8px;right:31px}
#index_bar .b0101 {position:relative;float:left;width:720px;background:#373737}
#index_bar .b0102 {position:relative;float:right;width:350px;background:linear-gradient(-45deg, #565e99 0%,#434b8a 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#434b8a', endColorstr='#565e99',GradientType=1 );/* IE6-8 */}


#index_wrapper .m0101, #index_wrapper .m0201, #index_wrapper .m0301{float:left;position:relative;min-height:174px;padding:0 0 26px 0;font-size:13px;letter-spacing:-0.03em;background:#fff}
#index_wrapper p.sh_tit {padding:26px 0 30px 0;font-size:19px;font-weight:bold;color:#fff;letter-spacing:-0.075em}

#index_wrapper .m0101{width:360px;text-align:center;background:url(/sh_img/index/m0101_bg.png) no-repeat 0 0}
#index_wrapper .m0101 p.sh_tit {color:#fff}
#index_wrapper .m0101 p.sh_tit::after {content: "";display: block;position:absolute;left:50%;top:33%;width:23px;height:1px;font-size:0px;background:rgba(255, 255, 255, 0.5);margin-left:-11px}
#index_wrapper .m0101 p.sh_tit span {color:#a3a8cf}
#index_wrapper .m0101 p.sh_cont  {font-size:13px;line-height:20px; text-align:left; padding-left:75px; letter-spacing:-0.05em;color:#afb2c4}
#index_wrapper .m0101 a {display:block;width:100%;height:100%}

#index_wrapper .m0201{width:302px;padding:0 29px 22px 29px;text-align:center}
#index_wrapper .m0201 p.sh_tit {color:#282828}
#index_wrapper .m0201 p.sh_tit::after {content: "";display: block;position:absolute;left:50%;top:33%;width:23px;height:1px;font-size:0px;background:#434b89;margin-left:-11px}
#index_wrapper .m0201 p.sh_tit span {color:#434b89}

#index_wrapper .m0301{width:350px;text-align:center;background:url(../sh_img/index/m03011_bg.png) 0 0 no-repeat}
#index_wrapper .m0301 p.tel {margin-top:-16px;font-size:38px;font-weight:normal;color:#fff;letter-spacing:-0.05em;line-height:1.3;font-family:Verdana, Geneva, sans-serif}
#index_wrapper .m0301 p.fax {padding-top:7px;font-size:21px;color:#a5a5a5;letter-spacing:-0.03em;line-height:1.0;font-family:Verdana, Geneva, sans-serif}
#index_wrapper .m0301 p.fax span {color:#dbdbdb}
#index_wrapper .m0301 p.week {padding-top:13px;font-size:14px;line-height:18px;color:#8a8a8a;letter-spacing:-0.06em}






